.forms
{
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 0px; 
  PADDING-TOP: 0px;
  MARGIN: 0px; 
}
.odkaz 
{
  TEXT-DECORATION: none   /* vypnute podtrzitko */
}
.odkaz_txt
{
  FONT-SIZE: 13px; 
  FONT-FAMILY: Verdana; 
}
.f_basic 
{
  color: #666666;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_bas_sede 
{
  color: #A0A0A0;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_male 
{
  color: #888888;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_over_modre
{
  color:#0000FF;
  font-weight: bold;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_over_rude
{
  color:#FF0000;
  font-weight: bold;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tlapka2
{
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  cursor: pointer; 
  text-decoration: none;
}
.tlapka3
{
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  cursor: pointer; 
  text-decoration: none;
}
.tlapka2x
{
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.tlapka3x
{
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_bold
{
  color: #666666;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
}
.f_ruda
{
  color: #B00000;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
}
.f_caption
{	
  color: #A0A0A0;
  font-size: 23px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_bude 
{
  color: #000000;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_bylo 
{
  color: #A0A0A0;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_dnes 
{
  color: #FFFFFF;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.f_zadna 
{
  color: #A0A0A0;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-style:italic;
}
.sede
{	
  color: #D0D0D0;
  font-size: 10px;
  font-weight: bold;
  TEXT-DECORATION: none   /* vypnute podtrzitko */
}
.kodedit
{
	padding-left: 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 20;
	font-size: 12px;
	padding-top: 2px;
}
.kodedit_jm
{
	padding-left: 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 20;
	font-size: 12px;
	width: 162;
	padding-top: 2px;
}
.kodedit_se
{
	padding-left: 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 20;
	font-size: 12px;
	width: 100%;
	padding-top: 2px;
}
.kodedit_he
{
	padding-left: 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 20;
	font-size: 12px;
	width: 100;
	padding-top: 2px;
}
.kodedit_radek
{
	padding-left: 3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 20;
	font-size: 12px;
	width: 30;
	padding-top: 2px;
}
.tluste 
{	
  color: #C04000;
  font-size: 13px;
  font-weight: bold;
}
.link 
{
  font-family: times new roman;
  font-size: 15px;
  text-decoration: none;
  color: blue;
}

.link:hover 
{
  font-family: tahoma;
  font-size: 13px;
  text-decoration: none;
  color: silver;
}
.kodedit_r 
{
  padding-left: 3;
  padding-top: 2;
  margin-top: 2;
  background-color: #FFF0C0;
  border: solid 1px #C04000; 
  height: 22; 
}
.okraj1o
{	
  border-left:1px solid;
  border-top:1px solid;
  border-right:1px solid;
  width:71;
  padding-left:3; 
  padding-top:1; 
  padding-bottom:0;
}
.okraj2o
{	
  border:1px solid;
  width:71;
  padding-left:3; 
  padding-top:2; 
  padding-bottom:2;
}
.okraj1b
{	
  width:71;
  padding-left:3; 
  padding-top:1; 
  padding-bottom:0;
}
.okraj2b
{	
  width:71;
  padding-left:3; 
  padding-top:2; 
  padding-bottom:2;
}
.tlapka
{
  cursor: pointer; 
  text-decoration: none;
}
.imgsch
{
  cursor:default; 
  border:0; 
  margin-left:3;
  margin-top:2;
} 
.upo_dnes_L
{
  border-left: 2px solid #7EACE0;
  border-top: 2px solid #7EACE0;
  border-bottom: 2px solid #7EACE0;
}
.upo_dnes_R
{
  border-right: 2px solid #7EACE0;
  border-top: 2px solid #7EACE0;
  border-bottom: 2px solid #7EACE0;
}
/* Pro bunky upominek */
.upo_text
{
  color: #000000;
  font-size: 12px;
}
.upo_dy
{
  border-top: 1px solid #7EACE0;
}
.kalend
{
  border: 1px solid #C0C0C0;
  cursor: pointer;
  width: 16;
}
#m_new a 
{
  display:block;
  width:88px;
  height:14px;
  background: url("Gify/mm1_new_m.gif") 0 0 no-repeat;
}
#m_new a:hover 
{	
  background-position: -88px 0;
}
#m_home a 
{
  display:block;
  width:84px;
  height:14px;
  background: url("Gify/mm1_home_m.gif") 0 0 no-repeat;
}
#m_home a:hover 
{	
  background-position: -84px 0;
}
#m_set a 
{
  display:block;
  width:70px;
  height:14px;
  background: url("Gify/mm1_set_m.gif") 0 0 no-repeat;
}
#m_set a:hover 
{	
  background-position: -70px 0;
}
#s_set a 
{
  display:block;
  width:70px;
  height:14px;
  background: url("Gify/mm1_set_s.gif") 0 0 no-repeat;
}
#m_upo a 
{
  display:block;
  width:26px;
  height:14px;
  background: url("Gify/mm1_upo_r.gif") 0 0 no-repeat;
}
#m_upo a:hover 
{	
  background-position: -26px 0;
}
#m_not a 
{
  display:block;
  width:27px;
  height:14px;
  background: url("Gify/mm1_note_m.gif") 0 0 no-repeat;
}
#m_not a:hover 
{	
  background-position: -27px 0;
}
#m_eve a 
{
  display:block;
  width:35px;
  height:14px;
  background: url("Gify/mm1_eve_m.gif") 0 0 no-repeat;
}
#m_eve a:hover 
{	
  background-position: -35px 0;
}
#m_evr a 
{
  display:block;
  width:35px;
  height:14px;
  background: url("Gify/mm1_eve_r.gif") 0 0 no-repeat;
}
#m_evr a:hover 
{	
  background-position: -35px 0;
}
#s_not a 
{
  display:block;
  width:27px;
  height:14px;
  background: url("Gify/mm1_note_s.gif") 0 0 no-repeat;
}
#m_eml a 
{
  display:block;
  width:28px;
  height:14px;
  background: url("Gify/mm1_eml_m.gif") 0 0 no-repeat;
}
#m_eml a:hover 
{	
  background-position: -28px 0;
}
#m_hlp a 
{
  display:block;
  width:27px;
  height:14px;
  background: url("Gify/mm1_hlp_m.gif") 0 0 no-repeat;
}
#m_hlp a:hover 
{	
  background-position: -27px 0;
}

#m_add a 
{
  display:block;
  width:80px;
  height:14px;
  background: url("Gify/mm1_add_m.gif") 0 0 no-repeat;
}
#m_add a:hover 
{	
  background-position: -80px 0;
}
#s_add a 
{
  display:block;
  width:80px;
  height:14px;
  background: url("Gify/mm1_add_s.gif") 0 0 no-repeat;
}
#m_mov a 
{
  display:block;
  width:70px;
  height:14px;
  background: url("Gify/mm1_move_m.gif") 0 0 no-repeat;
}
#m_mov a:hover 
{	
  background-position: -70px 0;
}
#s_mov a 
{
  display:block;
  width:70px;
  height:14px;
  background: url("Gify/mm1_move_s.gif") 0 0 no-repeat;
}
#m_moz a 
{
  display:block;
  width:113px;
  height:14px;
  background: url("Gify/mm1_move_z.gif") 0 0 no-repeat;
}
#m_moz a:hover 
{	
  background-position: -113px 0;
}
#m_onc a 
{
  display:block;
  width:84px;
  height:14px;
  background: url("Gify/mm1_once_m.gif") 0 0 no-repeat;
}
#m_onc a:hover 
{	
  background-position: -84px 0;
}
#s_onc a 
{
  display:block;
  width:84px;
  height:14px;
  background: url("Gify/mm1_once_s.gif") 0 0 no-repeat;
}
#m_per a 
{
  display:block;
  width:72px;
  height:14px;
  background: url("Gify/mm1_period_m.gif") 0 0 no-repeat;
}
#m_per a:hover 
{	
  background-position: -72px 0;
}
#s_per a 
{
  display:block;
  width:72px;
  height:14px;
  background: url("Gify/mm1_period_s.gif") 0 0 no-repeat;
}

#m_ed0 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_me0.gif") 0 0 no-repeat;
}
#m_ed0 a:hover 
{	
  background-position: -14px 0;
}
#s_ed0 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_se0.gif") 0 0 no-repeat;
}
#m_ed1 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_me1.gif") 0 0 no-repeat;
}
#m_ed1 a:hover 
{	
  background-position: -14px 0;
}
#s_ed1 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_se1.gif") 0 0 no-repeat;
}
#m_ed2 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_me2.gif") 0 0 no-repeat;
}
#m_ed2 a:hover 
{	
  background-position: -14px 0;
}
#s_ed2 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_se2.gif") 0 0 no-repeat;
}
#m_ed3 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_me3.gif") 0 0 no-repeat;
}
#m_ed3 a:hover 
{	
  background-position: -14px 0;
}
#s_ed3 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_se3.gif") 0 0 no-repeat;
}
#m_ed4 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_me4.gif") 0 0 no-repeat;
}
#m_ed4 a:hover 
{	
  background-position: -14px 0;
}
#s_ed4 a 
{
  display:block;
  width:14px;
  height:17px;
  background: url("Gify/edit1_se4.gif") 0 0 no-repeat;
}
#m_axU a 
{
  display:block;
  width:9px;
  height:8px;
  background: url("Gify/arx12.gif") 0 0 no-repeat;
}
#m_axU a:hover 
{	
  background-position: -9px 0;
}
#m_axL a 
{
  display:block;
  width:8px;
  height:9px;
  background: url("Gify/arx21.gif") 0 0 no-repeat;
}
#m_axL a:hover 
{	
  background-position: -8px 0;
}
#m_axR a 
{
  display:block;
  width:8px;
  height:9px;
  background: url("Gify/arx23.gif") 0 0 no-repeat;
}
#m_axR a:hover 
{	
  background-position: -8px 0;
}
#m_axD a 
{
  display:block;
  width:9px;
  height:8px;
  background: url("Gify/arx32.gif") 0 0 no-repeat;
}
#m_axD a:hover 
{	
  background-position: -9px 0;
}
#m_bck a 
{
  display:block;
  width:80px;
  height:20px;
  background: url("Gify/btn1_backx.gif") 0 0 no-repeat;
}
#m_bck a:hover 
{	
  background-position: -80px 0;
}
#m_sta a 
{
  display:block;
  width:69px;
  height:14px;
  background: url("Gify/mm1_stat_m.gif") 0 0 no-repeat;
}
#m_sta a:hover 
{	
  background-position: -69px 0;
}
#u_odk a 
{
  color:#666666
}
#u_odk a:hover 
{	
  color:#0466CC
}
